Subject: [IGSMAIL-2083] Delayed data for VESL / GOUG submitted
From: Tilo Schoene (AWI)
Date: Tue, 24 Nov 1998 12:43:55 PST

******************************************************************************
IGS Electronic Mail      Tue Nov 24 12:43:55 PST 1998      Message Number 2083
******************************************************************************

Author: Tilo Schoene (AWI)
Subject: Delayed data for VESL / GOUG  submitted

Due to problems with the computer network at our institute, data transfer for 
VESL and GOUG was delayed.

The RINEX files for VESL (day 320 to 327) and GOUG (day 321 to 326) are 
now being send to CDDIS.

Files for GOUG for day 317 to 320 will be send tomorrow.

I do apologize for the inconvenience caused.

Best regards,

Tilo Schoene

[Mailed From: [email-masked] (Tilo Schoene [AWI-Bremerhaven])]